<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>予約画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
</head>


<body>
   <div class="header">
	  <div class="log" align="left">
	    <h1>EC</h1>
	  </div>
	  <div class="lists" align="right">
		<ul class="list">
		<li><a href="historyData.html">つよしさんの購入履歴</a></li>
		<li><a href="index.html">温泉リスト</a></li>
		</ul>
	  </div>
	</div>

<div class="login"align="center">
	<h2>予約完了</h2>
</div>
<br>
<br>
<form action="historyData.html" method="POST">
<div class="container">
<div class="card card-body bg-light">
   <div class="row">
	<table class="table">
	<thead>
	  <tr>
        <th scope="col">予約日時</th>
        <th scope="col">温泉名</th>
        <th scope="col">小計金額</th>
      </tr>
    </thead>
	<tbody>
	  <tr>
	    <tr>
      <td>2019年09月01日11時11分</td>
      <td>大江戸温泉物語の浦安万華郷</td>
      <td>1,856円</td>
        </tr>
	</tbody>
	</table>
   </div>
	<br>
	<br>

	<div align="center">
		<input type="submit" class="btn btn-primary" value="購入履歴" />
	</div>
</div>
</div>
</form>
</body>
</html>